uniform sampler2D 	tex;
varying vec2	t1,t2,t3,t4;
varying vec2	t0;

void main()
{
	vec4 	color;
	
	color=texture2D(tex, t0);
	color=min(color,texture2D(tex, t1.xy));
	color=min(color,texture2D(tex, t2.xy));
	color=min(color,texture2D(tex, t3.xy));
	color=min(color,texture2D(tex, t4.xy));	
	gl_FragColor =  color;
}
